body {
	background-color: none;
	}

.header-wrapper, .footer-wrapper, a.readon, .apbutton, button.button, input.button, input[type="submit"], .menu-dropdown > li.level1, .catItemBlog .catItemDateCreated, .itemBlogView .ItemDateCreated {
	/*background-color: #0099FF;*/
	}
a.readon:hover, .apbutton:hover {
	background-color: #708fb3;
	}

.menu-dropdown a.level1,
.menu-dropdown span.level1 {
	color: #fff;
}

.home-service .nspImageWrapper:hover {
	box-shadow: 0 0 0 5px #708fb3 ;
}

/* Set Hover */
.menu-dropdown li.level1:hover .level1,
.menu-dropdown li.remain .level1 { color: #fff; }

.menu-dropdown .dropdown-bg > div {
	background: rgba(217,218,219,.95);
}


div.catItemCommentsLink a:hover, div.catItemCommentsLink a:focus, div.catItemCommentsLink a:active, div.userItemCommentsLink a:hover, div.userItemCommentsLink a:focus, div.userItemCommentsLink a:active, div.k2Pagination ul li a:hover, div.k2Pagination ul li a:focus, div.k2Pagination ul li a:active, div.k2Pagination ul li span:hover, #rt-breadcrumbs .rt-container, #rt-footer .rt-container, span.userItemImage, span.tagItemImage, span.itemImage, span.catItemImage, div.k2Pagination ul li span.pagenav, .inputbox:hover, .inputbox:focus, input[type="text"]:hover, input[type="text"]:focus, input[type="password"]:hover, input[type="password"]:focus, input[type="email"]:hover, input[type="email"]:focus, textarea:hover, textarea:focus, body ul.circle-checkmark li:before, body ul.square-checkmark li:before, body ul.checkmark li:after, body ul.triangle-small li:after, body ul.triangle li:after, body ul.triangle-large li:after, body ul.circle-small li:after, body ul.circle li:after, body ul.circle-large li:after, .title1 .module-surround .module-border, .box6 .rt-block, ul.checkmark li:after, ul.circle-checkmark li:after, ul.square-checkmark li:after, ul.circle-small li:after, ul.circle li:after, ul.circle-large li:after {
	border-color: #466080;
	}
